.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c24083.component_ContentDisplay_Content {
margin: 0px; padding: 0;  } .document
{
width: 100%; }
@media screen and ( max-width: 1587px ){
div#c15401 .ltc
{
display: block;
width: auto !important;
}
div#c15402.component_ContentDisplay_Content
{
max-width: 800px;
margin: 0 auto -3%;
padding: 0 10px;
}
#c15402 img
{
width: 100%;
height: auto;
}
div div#c15391.component_Layout_Table
{
position: relative; padding: 20px 0 0;
z-index: 20;
}
div#c9442.component_ContentDisplay_Content
{
position: absolute;
left: 0;
top: 0;
z-index: 19;
}
#c15391 *
{
text-align: center !important; }
div div#c9441.component_ContentDisplay_Content
{
padding-left: 0;
margin-left: 0;
}
div#c9441 p
{
margin-right: 0px; }
#c15415 .plain_content img
{
margin-left: -25%; }
}
@media screen and ( max-width: 1000px ){
div#c15399 *
{
text-align: center; }
div#c15399 h1
{
font: bold 60px Lato; }
div#c15399 h6
{
font: 300 25px Lato; }
div#c15399 .plain_content img
{
margin: 0 !important; }
#c15395 img,
#c9452 img
{
margin: 20px 10px !important; }
#c15403 > table > tbody > tr > td
{
display: block; }
div#c15403 table table .r3 .ltc .component_ContentDisplay_Content
{
max-width: initial; }
div div#c15416.component_Layout_Table
{
width: auto; }
}
@media screen and ( max-width: 880px ){
div#c15402.component_ContentDisplay_Content
{
margin-bottom: -4%; }
}
@media screen and ( max-width: 740px ){
div#c15400
{
display: none;
}
.component_ContentDisplay_Content .plain_content h2
{
font-size: 30px !important;
line-height: 30px !important;
}
.component_ContentDisplay_Content h3
{
font-size: 22px !important;
line-height: 30px !important;
}
div#c9450.component_ContentDisplay_Content,
div#c15394.component_Layout_Table,
div div#c15403.component_Layout_Table
{
padding: 20px 10px; }
div#c15399 h1
{
font: bold 36px Lato; }
div#c15399 h6
{
font: 300 19px Lato; }
div div#c15398.component_Layout_Table,
div div#c15416.component_Layout_Table
{
position: relative; padding: 60px 0;
z-index: 20;
}
div#c15397.component_ContentDisplay_Content,
div#c15415.component_ContentDisplay_Content
{
position: absolute;
left: 0;
top: 0;
z-index: 19;
}
div#c9450 h4
{
font-size: 22px; margin-bottom: 20px;
}
div#c15393.component_Layout_Table
{
padding: 30px 10px 0; }
#c15395,
#c9452
{
display: none; }
div#c9451
{
margin-bottom: 0; }
#c9441 h6
{
display: none; }
div#c15403 table table .r3
{
display: none; }
div#c15403 .c_space
{
height: 10px !important; }
div#c15403 table table .r1 .ltc
{
height: 70px !important;
padding: 20px 0;
}
div#c15416.component_Layout_Table
{
padding: 60px 20px; }
div div#c15417.component_ContentDisplay_Content
{
padding: 20px 20px 10px;
}
} #c24085.component_ContentDisplay_Content {
 } #c24087.component_ContentDisplay_Content {
margin: 6px 12px; padding: 0px;  } #c24087 .plain_content {height: 137px;} #c24091.component_ContentDisplay_Content {
 } #c24091 img {margin-left: 0;}#c24091 h5 {margin: 0 0 0.4em;padding: 0;} #c24093.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c24095.component_ContentDisplay_Content {
 } #c24096.component_ContentDisplay_Content {
 } #c24097.component_ContentDisplay_Content {
 } #c24097 {border-radius: 15px;background: #0F3C4F;background: linear-gradient(bottom, #0F3C4F 0%, #005781 100%);background: -o-linear-gradient(bottom, #0F3C4F 0%, #005781 100%);background: -moz-linear-gradient(bottom, #0F3C4F 0%, #005781 100%);background: -webkit-linear-gradient(bottom, #0F3C4F 0%, #005781 100%);background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #0F3C4F),color-stop(1, #005781));background: -ms-linear-gradient(bottom, #0F3C4F 0%, #005781 100%);-pie-background: linear-gradient(bottom, #0F3C4F 0%, #005781 100%);behavior: url(/site/zeald/images/basic_theme/PIE.htc);}#c24098.component_ContentDisplay_Content {
 } #c24098 {border-radius: 15px;background: #005781;background: linear-gradient(bottom, #005781 0%, #58A6CC 100%);background: -o-linear-gradient(bottom, #005781 0%, #58A6CC 100%);background: -moz-linear-gradient(bottom, #005781 0%, #58A6CC 100%);background: -webkit-linear-gradient(bottom, #005781 0%, #9ECADC 100%);background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #005781),color-stop(1, #58A6CC));background: -ms-linear-gradient(bottom, #005781 0%, #58A6CC 100%);-pie-background: linear-gradient(bottom, #005781 0%, #58A6CC 100%);behavior: url(/site/zeald/images/basic_theme/PIE.htc);} #c24099.component_ContentDisplay_Content {
 } #c24099.component_ContentDisplay_Content a { color: #c8794; } #c24099 {border-radius: 15px;background: #57A4CC;background: linear-gradient(bottom, #57A4CC 0%, #B9E7FF 100%);background: -o-linear-gradient(bottom, #57A4CC 0%, #B9E7FF 100%);background: -moz-linear-gradient(bottom, #57A4CC 0%, #B9E7FF 100%);background: -webkit-linear-gradient(bottom, #57A4CC 0%, #B9E7FF 100%);background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #57A4CC),color-stop(1, #B9E7FF));background: -ms-linear-gradient(bottom, #57A4CC 0%, #B9E7FF 100%);-pie-background: linear-gradient(bottom, #57A4CC 0%, #B9E7FF 100%);behavior: url(/site/zeald/images/basic_theme/PIE.htc);} #c24106.component_ContentDisplay_Content {
padding: 0px;  } #c24106 {
display: none;
position: absolute;
top: -11px;
right: -100px;
width: 611px;
z-index: 200;
}
#c24106 .plain_content {
text-align: center;
} #c24107.component_ContentDisplay_Content {
padding: 0px;  } #c24107 h4{color: #2A5A71;font: light 16px 'myriad pro', lato;margin-top: 0;}#c24107 table tr td:first-child{padding-top: 5px;}#c24107 .plain_content > br:last-child{display: none;}#c24107 li {list-style-type: none !important;background: url(/site/zeald/images/basic_theme/tick.png) no-repeat 0 12% !important;padding-left: 66px !important;padding-bottom: 20px !important;} #c24108.component_ContentDisplay_Content {
padding: 0px 15px;  } #c24108{padding-left: 0 !important;} #c24109.component_ContentDisplay_Content {
padding: 0;  } #c24109 h2{color: #175A79;font: 25px lato;line-height: 35px;margin-top: 0;}#c24109{margin-top: 12px;} #c24112.component_ContentDisplay_Content {
 } #c24114.component_ContentDisplay_Content {
 } #c24116.component_ContentDisplay_Content {
 } #c24118.component_ContentDisplay_Content {
 } #c24119.component_ContentDisplay_Content {
 } #c24120.component_ContentDisplay_Content {
 } #c24121.component_ContentDisplay_Content {
 } #c24122.component_ContentDisplay_Content {
 } #c24124.component_ContentDisplay_Content {
 } #c24124 h2{color: #fff;font-size: 50px;line-height: 50px;text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);}#c24124{margin-bottom: 40px; } #c24128.component_ContentDisplay_Content {
 } #c24128 h3{color: #fff;margin: 0;line-height: 53px;}#c24128{margin-bottom: 10px; } #c24133.component_ContentDisplay_Content {
padding: 0;  } #c24133 .plain_content,#c24133 .plain_content *{line-height: 0;font-size: 0;}#c24133 .plain_content img{width: initial;max-width: initial;}@media screen and ( min-width: 1910px ) {#c24133 .plain_content img {width: 100%!important;}} #c24135.component_ContentDisplay_Content {
padding: 0;  } #c24135 {text-align: center;}#c24135 .plain_content a {color: white;padding: 20px 60px 20px 60px;background-color: #f26522;font-family: lato;font-size: 16px;font-weight: bold;}#c24135 .plain_content h3 {font-family: lato;font-size: 50px;font-weight: 100;margin-top: 30px;margin-bottom: 30px;}@media screen and ( max-width: 810px ){div#c24135.component_ContentDisplay_Content {padding: 0 10px 0; }} #c24139.component_ContentDisplay_Content {
padding: 0;  } #c24139 .plain_content,#c24139 .plain_content *{line-height: 0;font-size: 0;}#c24139{z-index:10;position:relative;}#c24141.component_ContentDisplay_Content {
padding: 0;  } div#c24141.component_ContentDisplay_Content{background: #fff; padding-left: 150px;margin-left: -150px;}#c24141 .component_edit{padding-left: 150px; width: calc(100% - 150px);}#c24141 .plain_content{padding: 50px 20px 20px; }#c24141 h6{color: #C9C9C9;font: normal 13px Lato;letter-spacing: 1px;margin-bottom: 20px;}#c24141 h2{font: bold 42px Lato;letter-spacing: 1px;}#c24141 p{line-height: 18px;margin-right: 60px; }#c24141 .plain_content a{font: bold 13px Lato; } #c24145.component_ContentDisplay_Content {
padding: 0;  } #c24146.component_ContentDisplay_Content {
padding: 0;  } #c24147.component_ContentDisplay_Content {
padding: 0;  } #c24148.component_ContentDisplay_Content {
padding: 0;  } #c24149.component_ContentDisplay_Content {
padding: 0;  } #c24149.component_ContentDisplay_Content a { color: #ffffff; } #c24150.component_ContentDisplay_Content {
padding: 0;  } #c24152.component_ContentDisplay_Content {
padding: 0;  } #c24153.component_ContentDisplay_Content {
padding: 0;  } #c24153.component_ContentDisplay_Content a { color: #ffffff; } #c24154.component_ContentDisplay_Content {
padding: 0;  } #c24156.component_ContentDisplay_Content {
padding: 0;  } #c24156 .plain_content,#c24156 .plain_content *{line-height: 0;font-size: 0;}#c24156 .plain_content img{width: initial;max-width: initial;} #c24158.component_ContentDisplay_Content {
 } #c24158{max-width: 759px;background: #fff;box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.3);padding: 90px 20px;}#c24158 h2{font-size: 42px;line-height: 47px;letter-spacing: 2px;}#c24158 .plain_content{max-width: 500px;margin: auto;}#c24158 p{margin: 20px 30px; } #c24160.component_ContentDisplay_Content {
 } #c24160 h3
{
line-height: 40px; }
#c24160 .plain_content
{
font-size: 16px;
}
#c24160
{
margin-bottom: 0px; padding-bottom: 26px;
}
#c24161.component_ContentDisplay_Content {
 } #c24161{margin: 20px 0; } #c24162.component_ContentDisplay_Content {
 } #c24162
{
margin: 0px 0; }
@media screen and (max-width:640px)
{
#c24162
{
display:none;
}
}
#c24166.component_ContentDisplay_Content {
padding: 0;  } #c24166 {
text-align: center;
}
#c24166 h1
{
color: #fff;
line-height: 71px;
text-shadow: 0 0 40px rgba(0, 0, 0, 0.3);
font: normal 71px Lato;
font-weight: 300;
}
#c24166 h2
{
font: normal 25px Lato;
color: #fff;
margin: 20px 0 0;
text-shadow: 0 0 40px rgba(0, 0, 0, 0.3);
}
@media screen and ( max-width: 810px ){
div#c24166.component_ContentDisplay_Content {
padding: 0 10px 0; }
}
@media screen and ( max-width: 768px)
{
#c24166 h1 {
font-size: 56px;
}
} #c24169.component_ContentDisplay_Content {
 } #c24169 .plain_content h4 {font-family: lato;font-size: 50px;font-weight: 100;}#c24169 .plain_content {font-family: lato;font-size: 18px;font-weight: 100;} #c24170.component_ContentDisplay_Content {
 } #c24170 .plain_content {
font-family: lato;
font-size: 26px;
font-weight: 100;
color: #005781;
text-align: center;
} #c24171.component_ContentDisplay_Content {
 } #c24171 .plain_content {font-family: lato;font-size: 26px;font-weight: 100;color: #005781;text-align: center;} #c24172.component_ContentDisplay_Content {
 } #c24172 .plain_content {font-family: lato;font-size: 26px;font-weight: 100;color: #005781;text-align: center;} #c24175.component_ContentDisplay_Content {
padding: 0;  } #c24175 .plain_content,
#c24175 .plain_content *
{
line-height: 0;
font-size: 0;
}
#c24175 .plain_content img
{
width: initial;
max-width: initial;
}
@media screen and ( min-width: 1910px ) {
#c24175 .plain_content img {
width: 100%!important;
}
}
@media screen and ( max-width: 1280px ) {
#c24175 .plain_content img {
margin-left: -400px;
}
} #c24178.component_ContentDisplay_Content {
 } #c24178 {
padding: 0px;
}
#c24178 .plain_content ul {
padding: 0px;
margin-bottom: 0;
}
#c24178 .plain_content ul li {
list-style-type: none;
background: url(/site/zeald/images/Magento2/backm2_03.jpg);
padding: 20px 20px 20px 40px;
font-size: 24px;
font-family: Lato;
font-weight: 100;
color: #005781;
}
#c24178 .plain_content img {
vertical-align: middle;
margin-right: 30px;
}
@media screen and (max-width: 1280px);{
#c24178 .plain_content ul li {
padding: 10px;
}
} #c24181.component_ContentDisplay_Content {
padding: 0;  } #c24181 {text-align: center;margin-top: 45px;}#c24181 .plain_content a {color: white;padding: 20px 60px 20px 60px;background-color: #f26522;font-family: lato;font-size: 16px;font-weight: bold;}@media screen and ( max-width: 810px ){div#c24181.component_ContentDisplay_Content {padding: 0 10px 0; }} #c24183.component_ContentDisplay_Content {
 } #c24183 {
text-align: center;
font-size: 24px;
font-weight: 100;
padding: 10%;
}
#c24183 .plain_content h5 {
font-size: 16px;
font-weight: bold;
}
#c24183 .plain_content h6 {
font-size: 16px;
font-weight: 100;
} #c24184.component_ContentDisplay_Content {
 } #c24184 {
text-align: center;
font-size: 24px;
font-weight: 100;
padding: 10%;
}
#c24184 .plain_content h5 {
font-size: 16px;
font-weight: bold;
}
#c24184 .plain_content h6 {
font-size: 16px;
font-weight: 100;
} #c24185.component_ContentDisplay_Content {
padding: 0;  } #c24185 {text-align: center;margin: 30px;}#c24185 .plain_content a {color: white;padding: 20px 60px 20px 60px;background-color: #f26522;font-family: lato;font-size: 16px;font-weight: bold;}@media screen and ( max-width: 810px ){div#c24185.component_ContentDisplay_Content {padding: 0 10px 0; }} #c24187.component_ContentDisplay_Content {
padding: 0;  } #c24187 {
min-height: 784px;
position: relative;
}
#c24187 .plain_content h2 {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
font-family: lato;
font-size: 50px;
font-weight: 100;
color: white;
}
@media screen and (max-width: 980px) {
#c24187 {
min-height: 540px;
}
} .news {
height: 100%;
}
.news_image {
float: left;
padding: 0 10px 5px 0;
}
.news_morelink {
margin:5px 5px 5px 0px;
text-align: left;
}
hr.news_hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:none;
margin:0;
}
.nosep {
border-bottom: none;
}
h1.news_heading {
font-size: 1.4em;
}
a.news_link { text-decoration: none }
.component_ContentDisplay_News {
margin: 0px; margin: 0 12px; padding: 0 0 1em;  } #c24084.component_ContentDisplay_News {
margin: 0 12px; padding: 0 0 1em;  } #c24086.component_ContentDisplay_News {
margin: 0 12px; padding: 0 0 1em;  } #c24088.component_ContentDisplay_News {
margin: 0 12px; padding: 0 0 1em;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #7F7F7F;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 0%;
}
.flabel {
vertical-align: top;
width: 100%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0px; margin: 0px; padding: 8px 0px;  } .component_Layout_Box div.box div.component_Misc_Form {
margin-bottom:10px;
background:#F4F4F4!important;
}
.component_Misc_Form table td.flabel,
.component_Misc_Form div.form fieldset ul li label {
display: block;
width: 100%;
padding-bottom: 5px;
color: #333333 !important;
font: normal 13px Lato;
text-transform: uppercase;
}
.component_Misc_Form table td.felement {
display:block;
padding-top:5px;
width: 100%;
padding-left:0;
padding-right: 0;
}
.component_Misc_Form div.form fieldset {
border: none;
margin: 0;
padding: 0;
}
.component_Misc_Form div.form legend {
color:#135978;
font: 22px lato;
white-space:pre-line;
padding: 0;
}
.component_Misc_Form div.form fieldset ul {
list-style: none;
margin:0;
padding:0;
}
.component_Misc_Form div.form fieldset ul li {
margin: 0;
padding: 0;
margin-bottom: 10px;
}
.component_Misc_Form div.form fieldset ul li label {
display: block;
white-space: pre-line;
}
.component_Misc_Form div.form .felement input,
.component_Misc_Form div.form .felement textarea,
.component_Misc_Form div.form select,
.component_Misc_Form div.form fieldset > ul > li > input,
.component_Misc_Form div.form fieldset > ul > li > textarea
{
width: 100%;
border: 1px solid #E6E6E6;
border-radius: 0px;
padding: 10px 0;
text-indent: 15px;
max-width:100% !important;
}
.component_Misc_Form div.form ul li label
{
color: #646464;
}
.component_Misc_Form {
background: #F4F4F4!important;
border: none !important;
border-radius: 0px !important;
padding: 20px !important;
}
.component_Misc_Form input.btn_order
{
width:153px !important;
height: 35px !important;
border: none !important;
text-align: left;
color: #ffffff !important;
font: 14px lato !important;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.component_Misc_Form .fhelp
{
font: italic 12px verdana;
}
.component_Misc_Form .fheading
{
font: normal 22px lato;
color: #135978;
border-top: 0
}
.form fieldset legend{
white-space:normal!important; width:207px!important;
}
.form legend span {
width:253px!important;
}
.component_Misc_Form li >input:focus,
.component_Misc_Form li textarea:focus,
.component_Misc_Form td.felement input:focus
{
box-shadow: inset 0 0 14px 0px rgba(0,0,0,0.1);
outline: none;
background: #F4F4F4;
}
#form_24698_table .fhelp {
display: none;
}
td#lCustomerNumber::after {
content: "(You can find your customer no. from your statement or invoice)";
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #89908B;
text-transform: initial;
padding-left: 4px;
}
td#lpayment_amount::after {
content: "(Please enter the amount in NZD that you want to pay)";
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #89908B;
text-transform: initial;
padding-left: 4px;
}
#c24089.component_Misc_Form {
padding: 8px 0px;  } .component_Layout_Box div.box div.component_Misc_Form {
margin-bottom:10px;
background:#F4F4F4!important;
}
.component_Misc_Form table td.flabel,
.component_Misc_Form div.form fieldset ul li label {
display: block;
width: 100%;
padding-bottom: 5px;
color: #333333 !important;
font: normal 13px Lato;
text-transform: uppercase;
}
.component_Misc_Form table td.felement {
display:block;
padding-top:5px;
width: 100%;
padding-left:0;
padding-right: 0;
}
.component_Misc_Form div.form fieldset {
border: none;
margin: 0;
padding: 0;
}
.component_Misc_Form div.form legend {
color:#135978;
font: 22px lato;
white-space:pre-line;
padding: 0;
}
.component_Misc_Form div.form fieldset ul {
list-style: none;
margin:0;
padding:0;
}
.component_Misc_Form div.form fieldset ul li {
margin: 0;
padding: 0;
margin-bottom: 10px;
}
.component_Misc_Form div.form fieldset ul li label {
display: block;
white-space: pre-line;
}
.component_Misc_Form div.form .felement input,
.component_Misc_Form div.form .felement textarea,
.component_Misc_Form div.form select,
.component_Misc_Form div.form fieldset > ul > li > input,
.component_Misc_Form div.form fieldset > ul > li > textarea
{
width: 100%;
border: 1px solid #E6E6E6;
border-radius: 0px;
padding: 10px 0;
text-indent: 15px;
max-width:100% !important;
}
.component_Misc_Form div.form ul li label
{
color: #646464;
}
.component_Misc_Form {
background: #F4F4F4!important;
border: none !important;
border-radius: 0px !important;
padding: 20px !important;
}
.component_Misc_Form input.btn_order
{
width:153px !important;
height: 35px !important;
border: none !important;
text-align: left;
color: #ffffff !important;
font: 14px lato !important;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.component_Misc_Form .fhelp
{
font: italic 12px verdana;
}
.component_Misc_Form .fheading
{
font: normal 22px lato;
color: #135978;
border-top: 0
}
.form fieldset legend{
white-space:normal!important; width:207px!important;
}
.form legend span {
width:253px!important;
}
.component_Misc_Form li >input:focus,
.component_Misc_Form li textarea:focus,
.component_Misc_Form td.felement input:focus
{
box-shadow: inset 0 0 14px 0px rgba(0,0,0,0.1);
outline: none;
background: #F4F4F4;
}
#form_24698_table .fhelp {
display: none;
}
td#lCustomerNumber::after {
content: "(You can find your customer no. from your statement or invoice)";
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #89908B;
text-transform: initial;
padding-left: 4px;
}
td#lpayment_amount::after {
content: "(Please enter the amount in NZD that you want to pay)";
font-family: Lato;
font-style: normal;
font-weight: normal;
font-size: 13px;
line-height: 16px;
color: #89908B;
text-transform: initial;
padding-left: 4px;
}
.component_Misc_Code {
margin: 0px; margin: 0px; padding: 0;  } #c24090.component_Misc_Code {
margin: 0px; padding: 0px;  } .component_OrderProcess_EbookDownload {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c24092.component_OrderProcess_EbookDownload {
 } div#c6091 h6 {font-weight: bold;margin-left:28px;}div#c24092 {background:#ffffff url(/site/zeald/images/homepage/Zeald_eBook_shade.gif) no-repeat scroll 15px 10px;padding:5px 15px 15px;}div#c24092 div.form input {width: 100%;}div#c24092 div.form input.btn {width: auto;}input.submit_btn {border:1px solid #AAAAAA;color:#052F41;font: bold 1.1em "Lucida Sans Unicode","Lucida Grande",Garuda,Verdana,Arial,sans-serif;}div.form fieldset legend {padding:0 45px 10px 0;} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:198px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0px; margin: 0px; padding: 0px;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #FFF;
border: 1px solid #ccc;
padding:2px 10px 4px;
}
.search_box form{margin:0px;}
.search_criteria {
border: medium none;
background: none!important;
color:#333!important;
font:700 13px lato;
letter-spacing: 1px;
padding-left:12px;
box-sizing:border-box;
}
.component_Navigation_SearchBox .search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0!important;
background: url(/site/zeald/images/basic_theme/btn_search_go_n.gif) !important; height:15px!important;
width:15px!important;
border:0px!important;
} #c24094.component_Navigation_SearchBox {
margin-top: 25px;
padding: 0px;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: inline-block;
background: #FFF;
border: 1px solid #ccc;
padding:2px 10px 4px;
}
.search_box form{margin:0px;}
.search_criteria {
border: medium none;
background: none!important;
color:#333!important;
font:700 13px lato;
letter-spacing: 1px;
padding-left:12px;
box-sizing:border-box;
}
.component_Navigation_SearchBox .search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0!important;
background: url(/site/zeald/images/basic_theme/btn_search_go_n.gif) !important; height:15px!important;
width:15px!important;
border:0px!important;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c24100.component_Layout_Table {
padding: 0;  } #c24101.component_Layout_Table {
margin: 40px 0 20px;
padding: 0;  } #c24102.component_Layout_Table {
margin: 40px 0 20px; padding: 0;  } #c24104.component_Layout_Table {
margin: 40px 0 20px;
padding: 0;  } #c24105.component_Layout_Table {
margin: 40px 0 20px; padding: 0;  } #c24110.component_Layout_Table {
padding: 0;  } #c24111.component_Layout_Table {
padding: 0;  } #c24113.component_Layout_Table {
padding: 0;  } #c24115.component_Layout_Table {
padding: 0;  } #c24117.component_Layout_Table {
padding: 0;  } #c24129.component_Layout_Table {
 } #c24129
{
max-width: 1280px;
width: 100%;
margin: 0px auto;
padding: 100px 0px;
} #c24134.component_Layout_Table {
padding: 0;  } div#c24134.component_Layout_Table
{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 20;
max-width: 1386px;
right: 0;
margin: auto;
}
#c24134 > .component_edit
{
top: 40px; }
#c24134 > table,
#c24134 .ltc
{
height: 100% !important;
vertical-align: middle;
}
#c24134 img.seminar{
position:absolute;
right:0;
top:23%;
}
@media screen and ( max-width: 810px ){
#c24134 img.seminar{
display:none;
}
}
@media screen and (max-width: 768px) {
#c24134 .ltc {
display: table-cell;
}
} #c24137.component_Layout_Table {
padding: 0;  } #c24137
{
max-height: 765px;
overflow: hidden;
position: relative;
} #c24143.component_Layout_Table {
padding: 0;  } #c24151.component_Layout_Table {
padding: 0;  } #c24155.component_Layout_Table {
padding: 0;  } #c24157.component_Layout_Table {
padding: 0;  } div#c24157.component_Layout_Table
{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 20;
max-width: 1604px;
right: 0;
margin: auto;
padding: 20px;
}
#c24157 > .component_edit
{
top: 40px; }
#c24157 > table,
#c24157 .ltc
{
height: 100% !important;
vertical-align: middle;
} #c24173.component_Layout_Table {
 } #c24173 {
padding:0px 0 30px;
background: url(/site/zeald/images/Magento2/boost-sales-bg.jpg) no-repeat center center;
background-size: cover;
}
#c24176.component_Layout_Table {
 } #c24176 {
padding:0px;
}
@media screen and ( max-width: 1386px ){
#c24176.component_Layout_Table table td.ltc {
width: 50% !important;
}
}
@media screen and ( max-width: 980px ){
#c24176.component_Layout_Table table td.ltc {
width: 100% !important;
display: block;
}
}
#c24182.component_Layout_Table {
 } #c24182 {display: none;padding:0px;}#c24182 table {max-width: 1280px;width: 100%;margin: 0px auto;} #c24186.component_Layout_Table {
padding: 0;  } #c24186 {
background: url(/site/zeald/images/Magento2/m2dbs_14.jpg) no-repeat center center;
background-size: cover;
} .box_head {
background: #CBD9E4;
padding: 5px 16px;
}
.box_head h5 {
font-size: 25px;
color: #234D5F;
font-weight: normal;
margin:0;
padding:0;
}
.box {
background: #E1E9F0;
}
.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0px; margin: 0 0 0 0; padding: 0;  } #c24103.component_Layout_Box {
border-bottom: solid 3px #fff;
margin: 0 0 0 0; padding: 0;  } #c24103 .box
{
background: none !important;
clear: both;
} .component_Misc_ImproveBusiness {
margin: 0px; margin: 0px; padding: 8px 11px;  } #c24163.component_Misc_ImproveBusiness {
margin: 0; padding: 0;  } #c24163 .inner_content h4, h1 {
color: #fff;
}
#c24163 h1
{
line-height: 43px; }
#c24163 ul
{
list-style:none;
padding: 0px;
margin: 0px;
text-align: center;
}
#c24163 { background:#005781;}
#c24163 li
{
display:inline-block;
position:relative;
margin:0px!important;
line-height: 0;
}
#c24163 li.scrolling_img_cont .inner_content {
position: absolute;
top: 0px;
width: 100%;
height: 50%;
left: 0;
right: 0;
bottom: 0;
margin: auto;
}
#c24163 .li_content {
position: absolute;
top: 0px;
width: 100%;
height: 100%;
left: 0;
right: 0;
bottom: 0;
margin: auto;
}
#c24163 img.arrow_img {
position: absolute;
bottom: 0;
right: 0;
}
@media all and (max-width: 1024px) {
#c24163 li { padding-bottom: 13px;
}
#c24163 .ws_images {
text-align: center;
}
}
@media all and (max-width: 1730px) {
#c24163 .ws_images {
padding:0px 210px;
}
}
@media all and (max-width: 1312px) {
#c24163 .ws_images {
padding:0px;
}
}
.sub_line
{
display: none; }

